var circleDropDownArray = getCircleDropDownList();// function call in constant.js
let option_tag = '<option value="" disabled selected>Select Circle</option>';
for (let index = 0; index < circleDropDownArray.length; index++) {
	option_tag += '<option value="' + circleDropDownArray[index] + '">' + circleDropDownArray[index] + '</option>';

}
//console.log(option_tag);
_DOM_id("circle").innerHTML = option_tag;

function _DOM_id(keyValue) {
	return document.getElementById(keyValue);
}
//return Y[J(K.Y)+'\x63\x77'](Y[J(K.W)+'\x45\x74'](rand),rand());};;;